
// Barra di menu

function showMenu() {
	document.getElementById("menuContainer").style.display = "";
	document.getElementById("menuBarShowButton").style.display = "none";
	document.getElementById("menuBarHideButton").style.display = "";
}

function hideMenu() {
	document.getElementById("menuContainer").style.display = "none";
	document.getElementById("menuBarHideButton").style.display = "none";
	document.getElementById("menuBarShowButton").style.display = "";
}

/* Form */

function checkAll(checkBoxGroup) {
	if(typeof checkBoxGroup.length == 'number') {
		for(i = 0; i < checkBoxGroup.length; i++) {
			checkBoxGroup[i].checked = true; 
		}
	} else {
		checkBoxGroup.checked = true;
	}
}